+++
date = "2024-04-13T00:00:00+09:00"
tags = ["author"]
title = "神話と物理"
+++

## 神話/童話

まずは、神話/童話の話をします。

あらゆる文化作品(創作物)は、有名な神話や童話が元になっていることがよくあります。

ドラゴンボールの孫悟空は、中国の西遊記を元に書かれていて、如意棒と筋斗雲を使います。

ナルトは主に日本神話を引用しています。ライバルであるサスケがアマテラスやツクヨミの技を使い、スサノオを召喚します。

例えば、進撃の巨人には「ユミル」という巨人が登場します。

北欧神話には以下のような話があります。

> ユミル(巨人)はオーディン達の三兄弟に殺され、死んだユミルの体から世界が作られていった

なぜ、神話や童話が引用されるのかというと、最も広まった物語だからでしょう。

## 物理

物理学の発展には、元素が欠かせません。

昔の哲学者達は、万物は4つの元素によってできていると考えました。

これがゲームによく登場する「属性」のモデルになっています。

例えば、`原神`というゲームには元素があり、キャラクターは火や水などの元素を使って戦います。

私が思うに、ゲームには物理学を引用する作品が多く、漫画には神話や童話を引用する作品が多いと感じます。

その理由の一つとして考えられるのが文系と理系です。もしかすると開発者には理系が多く、小説家には文系が多いのかもしれませんね。

## アトム

物質の究極の姿として「アトム」が考えられたのは、はるか昔のことでした。

ギリシャ語に「アトモス」という言葉があり、「分割できない」という意味です。

つまり、物質の最小単位を表したのが、このアトム(原子)というわけです。

原子が発見され、人類はこの原子こそ世界で最も小さい物質だと考えました。万物のもとは原子だと考えたのです。

しかし、科学技術が進歩し、それよりも小さい物質があったことが発見されます。素粒子です。

素粒子はクォークとレプトンに分けられます。そして、クォークにも沢山の種類があります。

物質は水や酸素といった元素でできていることがわかり、元素は原子でできていることがわかり、原子は電子と原子核でできていて、原子核は陽子と中性子でできていることがわかりました。

そして、今は陽子と中性子はクォークで構成されているのではないかと考えられています。

ここまでが現代物理学の話です。

## アイ

私はこの世界の最小単位を「存在子」と呼びます。この存在子は「アイ」と言い、このような形をしています。

![](https://git.syui.ai/ai/moji/raw/branch/main/png/a.png)

これは後に、その世界の文字になり、最初の文字に割り当てられました。他の文字もすべて物質の形がもとになっています。

オクト星のオクトカットは、この最小単位を探し続けていました。

